/*PROCEDIMIENTOS*/
.node-proc-elaboracion-normativa{float: left; padding: 0 2% 2%; width: 96%;}
.node-proc-elaboracion-normativa header{display:none;}

/*Columna izda*/
.group_col_izd_normativa{float: left; padding-bottom: 2em; width: 20%;}

/*Columna dcha*/
.group_col_ctro_normativa{float: left; padding-left: 2%; padding-bottom:2em; width: 78%;}
.group_col_ctro_normativa .field-name-field-normativa-titular
{
	border-top: 3px solid #D20201;
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;
    padding-bottom: 1em;
    padding-top: 0.5em;
    width: 100%;
}
.group_col_ctro_normativa .field-name-field-normativa-subtitulo
{
	border-bottom: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    color: #000000;
    float: left;
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 1em;
    padding-bottom: 0.3em;
    padding-top: 0.4em;
    text-transform: uppercase;
    width: 100%;
}

.group_col_ctro_normativa .field-name-field-normativa-procedimiento
{
	color: #000000;
    float: left;
    font-size: 1.6em;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0.5em;
    width: 100%;
}

.group_col_ctro_normativa .field-name-body,
.group_col_ctro_normativa .field-name-field-normativa-estado,
.group_col_ctro_normativa .field-name-field-normativa-orden, 
.group_col_ctro_normativa .field-name-field-normativa-responsable, 
.group_col_ctro_normativa .field-name-field-normativa-alegaciones,
.group_col_ctro_normativa .field-name-field-normativa-categoria,
.group_col_ctro_normativa .field-name-field-normativa-actualizacion,
.group_col_ctro_normativa .field-name-field-normativa-adjuntos
{
	float: left;
    line-height: 1.25em;
    padding-top: 1em;
    width: 100%;
}

/*.group_col_ctro_normativa .field-name-body .field-items .field-item p{margin:0;}*/

.group_col_ctro_normativa .field-name-field-normativa-enlaces
{
	float: left;
    line-height: 1.25em;
    padding-top: 0.5em;
    width: 100%;
}

.group_col_ctro_normativa .field-name-field-normativa-enlaces .field-item
{
	background: url("/sites/all/themes/gob_abierto/images/enlaces.png") no-repeat scroll 0 0 transparent;
    float: left;
    padding-bottom: 0.25em;
    padding-left: 2.75%;
    width: 97.25%;
}

.group_col_ctro_normativa .field-name-field-normativa-enlaces .field-item a{color: #6E6F73;}

.group_col_ctro_normativa .field-name-body .field-label,
.group_col_ctro_normativa .field-name-field-normativa-estado .field-label,
.group_col_ctro_normativa .field-name-field-normativa-orden .field-label, 
.group_col_ctro_normativa .field-name-field-normativa-responsable .field-label, 
.group_col_ctro_normativa .field-name-field-normativa-alegaciones .field-label,
.group_col_ctro_normativa .field-name-field-normativa-categoria .field-label,
.group_col_ctro_normativa .field-name-field-normativa-actualizacion .field-label
{
	background: url("/sites/all/themes/gob_abierto/images/flecha.png") no-repeat scroll 0 0.3em transparent;
    font-weight: bold;
    padding-left: 1.25%;
    text-transform: uppercase;
}

.group_col_ctro_normativa .field-name-body .field-items,
.group_col_ctro_normativa .field-name-field-normativa-estado .field-items,
.group_col_ctro_normativa .field-name-field-normativa-orden .field-items, 
.group_col_ctro_normativa .field-name-field-normativa-responsable .field-items, 
.group_col_ctro_normativa .field-name-field-normativa-alegaciones .field-items,
.group_col_ctro_normativa .field-name-field-normativa-categoria .field-items,
.group_col_ctro_normativa .field-name-field-normativa-actualizacion .field-items{color: #6E6F73;}

.group_col_ctro_normativa .field-name-body .field-items,
.group_col_ctro_normativa .field-name-field-normativa-responsable .field-items, 
.group_col_ctro_normativa .field-name-field-normativa-alegaciones .field-items{padding-left: 1.25%;}

.group_col_ctro_normativa .field-name-field-normativa-adjuntos .field-label
{
	border-bottom: 1px solid #A9A8AD;
    border-top: 1px solid #A9A8AD;
    color: #3488AA;
    font-weight: bold;
	margin-bottom:1em;
    padding: 0.5em 0;
	text-transform: uppercase;
}

.group_col_ctro_normativa .field-name-field-normativa-adjuntos img{
	float: left;
    padding-right: 0.5%;
    width: 2.1%;
}

.group_col_ctro_normativa .field-name-field-normativa-adjuntos .field-item
{
	float:left;
	width:100%;
	padding-bottom:0.25em;
}

.group_col_ctro_normativa .field-name-field-normativa-adjuntos .field-items a{
	color: #6E6F73;
    float: left;
    padding-top: 0.1em;
    text-decoration: none;
    width: auto;
}



/*FIN PROCEDIMIENTOS*/

/*==================================================================================================================================================*/

/*BUSCADOR PROCEDIMIENTOS*/
#pag-catalogo-procedimientos div.paginador{float:left; width:100%;}

#main #pag-catalogo-procedimientos .panel-col-first {
    float: left;
    padding-right: 2%;
    width: 20%;
}
#main  #pag-catalogo-procedimientos .panel-col{float:left; width:78%; padding-right:0;}


#pag-catalogo-procedimientos .pane-procedimientos{float:left;width:100%;}
#pag-catalogo-procedimientos .pane-procedimientos .pane-content{float:left; width:100%;}
#pag-catalogo-procedimientos  h2.pane-title{margin-bottom:0;}
#pag-catalogo-procedimientos .pane-procedimientos .view-filters{float:left;width:90%;background-color:#FAFAFB;padding:1em 5%;margin-top:2em;}
#pag-catalogo-procedimientos .pane-procedimientos .view-filters div {float:left;width:100%;}
#pag-catalogo-procedimientos .pane-procedimientos .view-filters select {float:left;width:95%;}
#pag-catalogo-procedimientos .pane-procedimientos .view-filters  .form-item input{width:93.7%;}
#pag-catalogo-procedimientos .pane-procedimientos .view-filters .views-exposed-widget {padding:0.5em 0;}
#pag-catalogo-procedimientos .pane-procedimientos .view-filters .views-exposed-widget label {float:left;width:100%;padding-bottom:0.4em;}
#pag-catalogo-procedimientos .pane-procedimientos .view-filters .views-submit-button {padding-top:0;}
#pag-catalogo-procedimientos .pane-procedimientos .view-filters .views-submit-button input {float:left;margin-top:1em;color:#FFFFFF;background-color: #D25049;border:none;}


#pag-catalogo-procedimientos .customRSS {float: left; padding-top: 0.5em; width: 100%;}
#pag-catalogo-procedimientos .customRSS a {float: left; padding-bottom: 2em; text-align: right; text-decoration: none; width: 100%;}
#pag-catalogo-procedimientos .customRSS a span {line-height:0;}

#pag-catalogo-procedimientos .views-row{float:left; padding-bottom: 2em; width:100%;}

#pag-catalogo-procedimientos .views-row .views-field-field-normativa-procedimiento{ 
	border-bottom: 1px solid #CCCCCC;
    float: left;
    font-size: 1.2em;
	margin-bottom:1em;
    padding-bottom: 0.25em;
    width: 100%;
}
#pag-catalogo-procedimientos .views-row .views-field-field-normativa-procedimiento .field-content{float:left;width:100%;}
#pag-catalogo-procedimientos .views-row .views-field-field-normativa-procedimiento a
{
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.4em transparent;
    color: #990000;
	float:left;
    font-weight: bold;
    padding-left: 1%;
    text-decoration: none;
	width:99%;
	word-wrap: break-word;
}
#pag-catalogo-procedimientos .views-row .views-field-field-normativa-estado,
#pag-catalogo-procedimientos .views-row .views-field-field-normativa-actualizacion{float:left; width: 98%; padding-left:2%;}

#pag-catalogo-procedimientos .views-row .views-field .views-label{float:left; font-weight:bold; padding-right:2%; padding-bottom:0.25em;}
#pag-catalogo-procedimientos .views-row .views-field .field-content {float:left; color: #6E6F73; padding-bottom:0.25em;}
	

/*FIN BUSCADOR PROCEDIMIENTOS*/

/*==================================================================================================================================================*/

/* PROCEDIMIENTOS ABIERTOS */

#main .panel-2col {
float: left;
width: 96%;
padding: 0 2%;
}

#main #pag-procedimientos-abiertos .panel-col-first {
    float: left;
    padding-right: 2%;
    width: 20%;
}

#main #pag-procedimientos-abiertos .panel-col-last {
    float: left;
    padding-right: 0;
    width: 78%;
}

#pag-procedimientos-abiertos .views-row {float:left; padding-bottom: 2em; width:100%;}

#pag-procedimientos-abiertos .views-row .views-field-field-normativa-procedimiento-1{ 
    border-bottom: 1px solid #CCCCCC;
    float: left;
    font-size: 1.2em;
    margin-bottom:1em;
    padding-bottom: 0.25em;
    width: 100%;
}
#pag-procedimientos-abiertos .views-row .views-field-field-normativa-procedimiento-1 .field-content{float:left;width:100%;}
#pag-procedimientos-abiertos .views-row .views-field-field-normativa-procedimiento-1 a
{
    background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.4em transparent;
    color: #990000;
    float:left;
    font-weight: bold;
    padding-left: 1%;
    text-decoration: none;
    width:99%;
    word-wrap: break-word;
}

#pag-procedimientos-abiertos div.paginador{float:left; width:100%;}

#pag-procedimientos-abiertos .views-label {float:left; font-weight: bold; margin-right:2%;}


/* FIN BUSCADOR PROCEDIMIENTOS */

/*==================================================================================================================================================*/

/*ULTIMOS PROCEDIMIENTOS*/
.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col{float: left; padding: 0 2% 2%; width: 96%;}

/*Columna izda*/
.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-first{float: left; padding-bottom: 2em; width: 20%;}
.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-first .inside{margin:0;}

/*Columna dcha*/
.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last{float: left; padding-left: 2%; padding-bottom:2em; width: 78%;}
.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last .inside{margin:0;}
.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last .inside .pane-custom .pane-content {line-height:1.25em;}
.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last .panel-separator{display:none;}
.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last .view-content{float:left; padding-top: 1em; width:100%;}
.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last .view-content .views-row{float: left; padding-bottom: 2em; width: 100%;}
.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last .view-content .views-field{float: left; padding-left: 2%; width: 98%;}
.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last .view-content .views-field-field-normativa-procedimiento{
	border-bottom: 1px solid #CCCCCC;
    float: left;
    font-size: 1.2em;
    margin-bottom: 1em;
	padding-left:0;
    width: 100%;
}

.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last .view-content .views-field-field-normativa-procedimiento .field-content{float:left;width:100%;}

.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last .view-content .views-field-field-normativa-procedimiento .field-content a { 
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.45em transparent;
    color: #990000;
    float: left;
    font-weight: bold;
	line-height:1.25em;
    padding-left: 1%;
    text-decoration: none;
    width: 99%;
    word-wrap: break-word;
}

.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last .view-content .views-label{
	float: left;
    font-weight: bold;
    padding-bottom: 0.25em;
    padding-right: 2%;
}

.page-transparencia-normas-y-usos-procedimientos-elaboracion-normativa-ultimos-procedimientos .panel-2col .panel-col-last .view-content .field-content{
	color: #6E6F73;
    float: left;
    padding-bottom: 0.25em;
}



/*FIN ULTIMOS PROCEDIMIENTOS*/

